{
  "copyDatapacks": false,
  "shouldApplyRequiredPacksToExistingWorld": false,
  "enableFeatures": true,
  "globalFeatures": false,
  "sendRestartWarning": true,
  "requiredDatapacksPaths": [],
  "optionalDatapacksPaths": [
    "datapacks",
    "C:\\Users\\gurhe\\Downloads"
  ]
}